.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.734051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.171000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);}
.mb{transform:matrix(0.369975,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.369975,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.369975,0.000000,0.000000,0.401494,0,0);}
.mc{transform:matrix(0.370844,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.370844,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.370844,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.374183,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.374183,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.374183,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.376370,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.376370,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.376370,0.000000,0.000000,0.401494,0,0);}
.md{transform:matrix(0.379110,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.379110,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.379110,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.me{transform:matrix(0.391566,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.391566,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.391566,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.392095,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.392095,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.392095,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.399213,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399213,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399213,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.407045,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.407045,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.407045,0.000000,0.000000,0.401494,0,0);}
.m10{transform:matrix(0.408452,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.408452,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.408452,0.000000,0.000000,0.401494,0,0);}
.m11{transform:matrix(0.409156,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409156,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409156,0.000000,0.000000,0.401494,0,0);}
.mf{transform:matrix(0.412174,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.412174,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.412174,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.472000px;}
._2{margin-left:-5.432000px;}
._7{margin-left:-3.840000px;}
._1{margin-left:-2.800000px;}
._5{margin-left:-1.280000px;}
._3{width:2.016000px;}
._8{width:337.872000px;}
._a{width:379.920000px;}
._b{width:512.336000px;}
._9{width:559.936000px;}
._0{width:1097.819600px;}
._4{width:3246.256000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.y4{bottom:0.000000px;}
.y2{bottom:11.381564px;}
.y1{bottom:33.578425px;}
.y0{bottom:297.908869px;}
.y25{bottom:307.114815px;}
.y24{bottom:320.605028px;}
.y22{bottom:623.852810px;}
.y21{bottom:641.518565px;}
.y20{bottom:659.184320px;}
.y1f{bottom:676.850075px;}
.y1e{bottom:694.515830px;}
.y1d{bottom:712.181585px;}
.y1c{bottom:729.847340px;}
.y1b{bottom:747.513095px;}
.y1a{bottom:767.581393px;}
.y23{bottom:771.062831px;}
.y19{bottom:855.422754px;}
.y18{bottom:871.482531px;}
.y17{bottom:887.542308px;}
.y16{bottom:903.602086px;}
.y15{bottom:924.214168px;}
.y14{bottom:962.757633px;}
.y13{bottom:979.138606px;}
.y12{bottom:995.519579px;}
.y11{bottom:1011.900552px;}
.y10{bottom:1032.833829px;}
.yf{bottom:1082.940334px;}
.ye{bottom:1099.321307px;}
.yd{bottom:1115.702280px;}
.yc{bottom:1132.083413px;}
.yb{bottom:1167.736119px;}
.ya{bottom:1184.116931px;}
.y6{bottom:1197.404630px;}
.y9{bottom:1200.497904px;}
.y8{bottom:1216.878877px;}
.y5{bottom:1223.100274px;}
.y7{bottom:1233.260010px;}
.y3{bottom:1281.480134px;}
.hf{height:20.152344px;}
.he{height:20.412109px;}
.ha{height:22.644000px;}
.h9{height:24.854000px;}
.h5{height:28.840000px;}
.hb{height:30.464000px;}
.hc{height:30.624000px;}
.h6{height:32.368000px;}
.h8{height:32.538000px;}
.hd{height:33.150000px;}
.h2{height:35.100000px;}
.h7{height:39.000000px;}
.h4{height:62.400000px;}
.h3{height:70.200000px;}
.h1{height:1008.554015px;}
.h0{height:1352.056592px;}
.w3{width:0.000000px;}
.w1{width:876.060852px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x7{left:-863.814469px;}
.x4{left:0.000000px;}
.x2{left:37.501668px;}
.x0{left:80.298887px;}
.x8{left:81.775101px;}
.x3{left:92.185531px;}
.x1{left:104.249475px;}
.x9{left:568.879550px;}
.xa{left:582.536624px;}
.x6{left:956.000000px;}
.x5{left:1608.215019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-5.373258pt;}
._2{margin-left:-4.509818pt;}
._7{margin-left:-3.188089pt;}
._1{margin-left:-2.324648pt;}
._5{margin-left:-1.062696pt;}
._3{width:1.673747pt;}
._8{width:280.511984pt;}
._a{width:315.421559pt;}
._b{width:425.357496pt;}
._9{width:464.876517pt;}
._0{width:911.444435pt;}
._4{width:2695.144054pt;}
.fs1{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fs5{font-size:28.227872pt;}
.fs0{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:53.134817pt;}
.fs2{font-size:59.776669pt;}
.y4{bottom:0.000000pt;}
.y2{bottom:9.449333pt;}
.y1{bottom:27.877867pt;}
.y0{bottom:247.333333pt;}
.y25{bottom:254.976400pt;}
.y24{bottom:266.176400pt;}
.y22{bottom:517.942267pt;}
.y21{bottom:532.608933pt;}
.y20{bottom:547.275600pt;}
.y1f{bottom:561.942267pt;}
.y1e{bottom:576.608933pt;}
.y1d{bottom:591.275600pt;}
.y1c{bottom:605.942267pt;}
.y1b{bottom:620.608933pt;}
.y1a{bottom:637.270267pt;}
.y23{bottom:640.160667pt;}
.y19{bottom:710.198933pt;}
.y18{bottom:723.532267pt;}
.y17{bottom:736.865600pt;}
.y16{bottom:750.198933pt;}
.y15{bottom:767.311733pt;}
.y14{bottom:799.311733pt;}
.y13{bottom:812.911733pt;}
.y12{bottom:826.511733pt;}
.y11{bottom:840.111733pt;}
.y10{bottom:857.491200pt;}
.yf{bottom:899.091200pt;}
.ye{bottom:912.691200pt;}
.yd{bottom:926.291200pt;}
.yc{bottom:939.891333pt;}
.yb{bottom:969.491333pt;}
.ya{bottom:983.091200pt;}
.y6{bottom:994.123067pt;}
.y9{bottom:996.691200pt;}
.y8{bottom:1010.291200pt;}
.y5{bottom:1015.456400pt;}
.y7{bottom:1023.891333pt;}
.y3{bottom:1063.925200pt;}
.hf{height:16.731111pt;}
.he{height:16.946777pt;}
.ha{height:18.799763pt;}
.h9{height:20.634574pt;}
.h5{height:23.943877pt;}
.hb{height:25.292173pt;}
.hc{height:25.425010pt;}
.h6{height:26.872934pt;}
.h8{height:27.014073pt;}
.hd{height:27.522175pt;}
.h2{height:29.141126pt;}
.h7{height:32.379029pt;}
.h4{height:51.806447pt;}
.h3{height:58.282253pt;}
.h1{height:837.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:0.000000pt;}
.w1{width:727.333333pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x7{left:-717.166000pt;}
.x4{left:0.000000pt;}
.x2{left:31.135067pt;}
.x0{left:66.666667pt;}
.x8{left:67.892267pt;}
.x3{left:76.535333pt;}
.x1{left:86.551200pt;}
.x9{left:472.301733pt;}
.xa{left:483.640267pt;}
.x6{left:793.701333pt;}
.x5{left:1335.190800pt;}
}
